Commit 898fd13d authored by Nicolas Chauvat's avatar Nicolas Chauvat
Browse files

feat(pkginfo): upgrade cubicweb to ">=3.33.0,<3.34.0"

parent b19378d3c8df
Pipeline #128909 failed with stages
in 9 minutes and 43 seconds
...@@ -22,7 +22,7 @@ classifiers = [ ...@@ -22,7 +22,7 @@ classifiers = [
] ]
__depends__ = { __depends__ = {
"cubicweb[pyramid]": ">=3.33.0,<3.34.0", "cubicweb[pyramid]": ">=3.34.0,<3.35.0",
"cubicweb-blog": ">=1.16.0,<1.17.0", "cubicweb-blog": ">=1.16.0,<1.17.0",
"cubicweb-book": ">=0.8.0,<0.9.0", "cubicweb-book": ">=0.8.0,<0.9.0",
"cubicweb-bootstrap": ">=1.8.0,<1.9.0", "cubicweb-bootstrap": ">=1.8.0,<1.9.0",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment